Friday, February 20, 2009

Security flaw in Acrobat

Thanks to Ernest Svenson for bringing to my attention a security flaw in Acrobat. Acrobat and Acrobat Reader (all versions since version 7) are vulnerable to a Javascript exploit that can crash Acrobat.

Adobe is planning to release updates to Adobe Reader and Acrobat to resolve the security issue. It expects to update Adobe Reader 9 and Acrobat 9 by March 11th, 2009. Updates for prior versions of Adobe Reader and Acrobat will follow soon after.

If you're worried about this exploit right now you should turn off Javascript support in the preferences settings.

Click here for Ernie's message.

Please be sure to visit www.hardinglaw.com, the website for the law firm of Harding & Associates, for more information on California family law.

No comments:

USB Connections

It is amazing how much stuff I have plugged in to my computer. There is my internet phone. My webcam. Speakers. Multiple monitors. Wi-fi. A ...